empathy 3.2.0.1-1 source package in Debian

Changelog

empathy (3.2.0.1-1) unstable; urgency=low


  * New upstream release
  * debian/control:
    - nautilus-sendto-empathy Breaks nautilus-sendto (<< 3.0),
      and Recommends nautilus-sendto (>= 3.0)
    - Drop libtelepathy-farstream-dev build-dependency
  * debian/rules: Do not pass --enable-call to configure anymore
  * debian/watch: Switch to .xz tarball

 -- Laurent Bigonville <email address hidden>  Fri, 14 Oct 2011 19:20:28 +0200

Upload details

Uploaded by:
Debian Telepathy maintainers on 2011-10-15
Uploaded to:
Sid
Original maintainer:
Debian Telepathy maintainers
Architectures:
any all
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
empathy_3.2.0.1-1.dsc 2.9 KiB c8ec7ae5ad6bc356b9b4d34ec2cc2d738ed57e1c3e3cc50aab2e5a3bfa069b18
empathy_3.2.0.1.orig.tar.xz 3.0 MiB b11f6f980ce7ae75ddcdbe14bded86c0cc5970181e2257026610a025b75f5512
empathy_3.2.0.1-1.debian.tar.xz 17.9 KiB 8d3e4df20521e3e03f339f48b31517514716f5d1f914d9a924d1043347e25a59

No changes file available.

Binary packages built by this source